
# Consider dependencies only in project.
set(CMAKE_DEPENDS_IN_PROJECT_ONLY OFF)

# The set of languages for which implicit dependencies are needed:
set(CMAKE_DEPENDS_LANGUAGES
  )

# The set of dependency files which are needed:
set(CMAKE_DEPENDS_DEPENDENCY_FILES
  "/opt/conda/conda-bld/trinity_1748504550958/work/Chrysalis/aligns/KmerAlignCore.cc" "CMakeFiles/Chrysalis.dir/aligns/KmerAlignCore.cc.o" "gcc" "CMakeFiles/Chrysalis.dir/aligns/KmerAlignCore.cc.o.d"
  "/opt/conda/conda-bld/trinity_1748504550958/work/Chrysalis/analysis/AACodons.cc" "CMakeFiles/Chrysalis.dir/analysis/AACodons.cc.o" "gcc" "CMakeFiles/Chrysalis.dir/analysis/AACodons.cc.o.d"
  "/opt/conda/conda-bld/trinity_1748504550958/work/Chrysalis/analysis/Chrysalis.cc" "CMakeFiles/Chrysalis.dir/analysis/Chrysalis.cc.o" "gcc" "CMakeFiles/Chrysalis.dir/analysis/Chrysalis.cc.o.d"
  "/opt/conda/conda-bld/trinity_1748504550958/work/Chrysalis/analysis/DNAVector.cc" "CMakeFiles/Chrysalis.dir/analysis/DNAVector.cc.o" "gcc" "CMakeFiles/Chrysalis.dir/analysis/DNAVector.cc.o.d"
  "/opt/conda/conda-bld/trinity_1748504550958/work/Chrysalis/analysis/TranscriptomeGraph.cc" "CMakeFiles/Chrysalis.dir/analysis/TranscriptomeGraph.cc.o" "gcc" "CMakeFiles/Chrysalis.dir/analysis/TranscriptomeGraph.cc.o.d"
  "/opt/conda/conda-bld/trinity_1748504550958/work/Chrysalis/base/ErrorHandling.cc" "CMakeFiles/Chrysalis.dir/base/ErrorHandling.cc.o" "gcc" "CMakeFiles/Chrysalis.dir/base/ErrorHandling.cc.o.d"
  "/opt/conda/conda-bld/trinity_1748504550958/work/Chrysalis/base/FileParser.cc" "CMakeFiles/Chrysalis.dir/base/FileParser.cc.o" "gcc" "CMakeFiles/Chrysalis.dir/base/FileParser.cc.o.d"
  "/opt/conda/conda-bld/trinity_1748504550958/work/Chrysalis/base/StringUtil.cc" "CMakeFiles/Chrysalis.dir/base/StringUtil.cc.o" "gcc" "CMakeFiles/Chrysalis.dir/base/StringUtil.cc.o.d"
  "/opt/conda/conda-bld/trinity_1748504550958/work/Chrysalis/util/mutil.cc" "CMakeFiles/Chrysalis.dir/util/mutil.cc.o" "gcc" "CMakeFiles/Chrysalis.dir/util/mutil.cc.o.d"
  "" "Chrysalis" "gcc" "CMakeFiles/Chrysalis.dir/link.d"
  )

# Targets to which this target links which contain Fortran sources.
set(CMAKE_Fortran_TARGET_LINKED_INFO_FILES
  )

# Targets to which this target links which contain Fortran sources.
set(CMAKE_Fortran_TARGET_FORWARD_LINKED_INFO_FILES
  )

# Fortran module output directory.
set(CMAKE_Fortran_TARGET_MODULE_DIR "")
